# Uses of Class co.aikar.commands.BungeeConditionContext (ACF (Bungee) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: BungeeConditionContext

# Uses of Class
co.aikar.commands.BungeeConditionContext

Packages that use BungeeConditionContext
Package
Description
co.aikar.commands

## Uses of BungeeConditionContext in co.aikar.commands

Methods in co.aikar.commands that return BungeeConditionContext
Modifier and Type
Method
Description
`BungeeConditionContext`
BungeeCommandManager.`createConditionContext(co.aikar.commands.CommandIssuer issuer, String config)`